Subject: EGG2 comments cnt'd

From: [email-masked] (Bob Ward)
Date: Mon, 11 Apr 94 13:16:01 CDT

Hi, ibis-folk

Actually the more I think about it the more I think the proposed method will
solve most of the feedback slew rate controlled devices we wrestled with at
the last summit.  I want to review the Egg in more detail, but so far I am
all for it!

Bob Ward             [email-masked]     or     [email-masked]